Deze plugin is niet getest met de laatste drie grote versies van WordPress. Mogelijk wordt het niet meer onderhouden of ondersteund. Er kunnen ook compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

ListApp Mobile Manager

Beschrijving

The plugin is used for config the ListApp mobile and support RestAPI to connect to the app.

Installatie

Manual Installation

  1. Upload the entire /listapp-manager directory to the /wp-content/plugins/ directory.
  2. Activate ‘ListApp Mobile Manager’ through the ‘Plugins’ menu in WordPress.

Better Installation

  1. Go to Plugins > Add New in your WordPress admin and search for ‘ListApp Mobile Manager’.
  2. Click Install.

Beoordelingen

12 september 2019
This is a typical useless Plugin without any documentation . Not even 3 Lines of text how this Plugin would work with the app dont make any sense . Typical InspireUI Produkt , you will lose many hours with experimenting try and error This is not the idea of a Plugin
Lees alle 2 beoordelingen

Bijdragers & ontwikkelaars

“ListApp Mobile Manager” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Vertaal “ListApp Mobile Manager” naar jouw taal.

Interesse in de ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.

Changelog

1.0.0

  • First Release

1.5.0

  • Support new config, refactor Theme, code, bugs, should update to latest code

1.6.6

  • Upgrade Notfication: This version is compatible with FluxListing ver 1.5.0. Please DO NOT update it if you are not using FluxListing ver 1.5.0

1.6.7

  • Upgrade Notfication: This version is compatible with FluxListing ver >1.5.0. Please DO NOT update it if you are not using FluxListing ver >1.5.0

1.6.8

  • Upgrade Notfication: This version is compatible with FluxListing ver >1.5.0. Please DO NOT update it if you are not using FluxListing ver >1.5.0
  • Add payment feature for Listeo Booking in FluxStore Listing

1.6.9

  • Upgrade Notfication: This version is compatible with FluxListing ver >1.5.0. Please DO NOT update it if you are not using FluxListing ver >1.5.0
  • Fix minor bug

1.7.0

  • This version is compatible with FluxListing ver >1.5.0. Please DO NOT update it if you are not using FluxListing ver >1.5.0
  • Add forgot password endpoint

1.7.1

  • This version is compatible with FluxListing ver >1.5.0. Please DO NOT update it if you are not using FluxListing ver >1.5.0
  • Fix social login on first attempt

1.7.2

  • Add nearby listing api

1.7.3

  • Fix nearby listing api

1.7.4

Add additional meta for nearby listing api

1.7.5

Fix PHP 8.0

1.7.7

Support cookie in url request